-- Verify gaia:user_ground_push on mysql

BEGIN;

SELECT 1  FROM `api_usersharecode` LIMIT 1;
SELECT 1  FROM `api_thirdrecord` LIMIT 1;
SELECT 1  FROM `api_usershowinfo` LIMIT 1;
SELECT 1  FROM `api_userinvite` LIMIT 1;
SELECT 1  FROM `api_userexchange` LIMIT 1;

ROLLBACK;
